<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <android.support.v4.widget.SwipeRefreshLayout
        android:id="@+id/swipeRefreshLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:paddingTop="14dp">
        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:scrollbars="none"
            android:overScrollMode="never"
            android:background="@color/white">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:background="@color/hf_grey19">

                <LinearLayout
                    android:id="@+id/name_email_linearLayout"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/white"
                    android:orientation="vertical"
                    android:visibility="gone">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:paddingTop="20dp"
                        android:paddingBottom="19.5dp"
                        android:paddingLeft="16dp"
                        android:paddingRight="16dp"
                        android:orientation="vertical">

                        <kr.co.hanwha.hifive.view.FontTextView
                            style="@style/font_notosans_r_12sp_grey18"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:text="@string/setting_my_home_profile_name"/>
                        <kr.co.hanwha.hifive.view.FontTextView
                            android:id="@+id/name_textView"
                            style="@style/font_notosans_b_18sp_grey01"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="8dp"
                            android:text="안새준"/>
                    </LinearLayout>
                    <View
                        android:layout_width="match_parent"
                        android:layout_height="0.5dp"
                        android:layout_weight="0"
                        android:background="@color/hf_grey11" />
                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:paddingTop="20dp"
                        android:paddingBottom="19.5dp"
                        android:paddingLeft="16dp"
                        android:paddingRight="16dp"
                        android:orientation="vertical">

                        <kr.co.hanwha.hifive.view.FontTextView
                            style="@style/font_notosans_r_12sp_grey18"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:text="@string/setting_my_home_profile_email"/>
                        <kr.co.hanwha.hifive.view.FontTextView
                            android:id="@+id/email_textView"
                            style="@style/font_notosans_b_18sp_grey01"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="8dp"
                            android:text="abcabcabcabcabcabcvsfdsdfsdfsdfsdfs@abc.com"/>
                    </LinearLayout>
                </LinearLayout>
                <View
                    android:layout_width="match_parent"
                    android:layout_height="0.5dp"
                    android:background="@color/hf_grey11" />
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingLeft="16dp"
                    android:paddingRight="16dp"
                    android:background="@color/white"
                    android:orientation="horizontal">

                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:paddingTop="20dp"
                        android:paddingBottom="19.5dp"
                        android:orientation="vertical"
                        android:layout_weight="1">

                        <kr.co.hanwha.hifive.view.FontTextView
                            style="@style/font_notosans_r_12sp_grey18"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:text="@string/setting_my_home_profile_company"/>
                        <kr.co.hanwha.hifive.view.FontTextView
                            android:id="@+id/company_textView"
                            style="@style/font_notosans_b_18sp_grey01"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="8dp"
                            tools:text="한화시스템"/>
                    </LinearLayout>
                    <View
                        android:layout_width="0.5dp"
                        android:layout_height="match_parent"
                        android:layout_weight="0"
                        android:background="@color/hf_grey11" />
                    <LinearLayout
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:paddingTop="20dp"
                        android:paddingBottom="19.5dp"
                        android:paddingLeft="15.5dp"
                        android:orientation="vertical"
                        android:layout_weight="1">

                        <kr.co.hanwha.hifive.view.FontTextView
                            style="@style/font_notosans_r_12sp_grey18"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:text="@string/setting_my_home_profile_position"/>
                        <kr.co.hanwha.hifive.view.FontTextView
                            android:id="@+id/position_textView"
                            style="@style/font_notosans_b_18sp_grey01"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="8dp"
                            tools:text="부장/팀장"/>
                    </LinearLayout>
                </LinearLayout>
                <View
                    android:layout_width="match_parent"
                    android:layout_height="0.5dp"
                    android:background="@color/hf_grey11" />
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingLeft="16dp"
                    android:paddingRight="16dp"
                    android:paddingTop="20dp"
                    android:paddingBottom="22dp"
                    android:orientation="vertical"
                    android:background="@color/white">

                    <kr.co.hanwha.hifive.view.FontTextView
                        style="@style/font_notosans_r_12sp_grey18"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="휴대폰"/>
                    <kr.co.hanwha.hifive.view.FontTextView
                        android:id="@+id/cellPhone_textView"
                        style="@style/font_notosans_b_18sp_grey01"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="8dp"
                        tools:text="+82-010-9999-8866"/>
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginTop="10dp"
                    android:paddingLeft="16dp"
                    android:paddingRight="16dp"
                    android:paddingTop="20.5dp"
                    android:orientation="vertical"
                    android:background="@color/white">

                    <kr.co.hanwha.hifive.view.FontTextView
                        style="@style/font_notosans_r_12sp_grey18"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="소속유닛"/>
                    <LinearLayout
                        android:id="@+id/container_linearLayout"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:paddingBottom="25dp"
                        android:orientation="vertical" />
                </LinearLayout>
            </LinearLayout>
        </ScrollView>
    </android.support.v4.widget.SwipeRefreshLayout>
</RelativeLayout>